package com.qmth.sop.business.bean.result.analyze.serviceUnit;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;
import java.util.Set;

/**
 * @Description: 大区在服务人数及对比
 * @Author: CaoZixuan
 * @Date: 2023-11-21
 */
public class ServiceUnitPersonnel {
    @ApiModelProperty("大区在服务人数")
    private List<RegionPersonnel> regionPersonnelInfo;

    @ApiModelProperty("供应商id集合")
    private Set<Long> supplierIdSet;

    public List<RegionPersonnel> getRegionPersonnelInfo() {
        return regionPersonnelInfo;
    }

    public void setRegionPersonnelInfo(List<RegionPersonnel> regionPersonnelInfo) {
        this.regionPersonnelInfo = regionPersonnelInfo;
    }

    public Set<Long> getSupplierIdSet() {
        return supplierIdSet;
    }

    public void setSupplierIdSet(Set<Long> supplierIdSet) {
        this.supplierIdSet = supplierIdSet;
    }
}
